[Global]
LICENSE_AGREE_TITLE=License Agreement
LICENSE_TITLE=<b>Please read the License Agreement below.  Page down to read the entire agreement.</b>
LICENSE_TIP=<b>To install printer software you must accept all the terms of this agreement.</b>

AGREE_CAPTION=<center>Agree</center>
DISAGREE_CAPTION=<center>Disagree</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>Install</center>
CANCEL_CAPTION=<center>Cancel</center>

COPY_CAPTION=Copying file %s

OverwriteFileTitle=Overwrite file?
OverwriteFile=The file already exists. Would you like to overwrite it?

YES=<center>Yes</center>
YesToAll=<center>Yes To All</center>
NO=<center>No</center>
NoToAll=<center>No To All</center>
CANCEL=<center>Cancel</center>

DirBrowse=Choose a directory.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Choose Destination Location
DIRECTORY_CHOOSE_DESC= Setup will install the software in the following folder.  To install to a different folder, click "%DIRECTORY_SELECT.BROWSE_BUTTON%" and select another folder.
BROWSE_BUTTON=Browse...
DIRECTORY_CHOOSE_FOLDER=Destination Folder
FOLDER_BROWSE_TEXT=Please choose the installation folder
